/*
Theme Name: Sehapla
Theme URI: https://www.garajedoce.es  
Version: 1.0
Description: Tema hijo para Sehapla
Author: garajedoce
Author URI: https://www.garajedoce.com
Template: Divi
*/  



/*Menu*/



.home header .et_builder_inner_content #menu-principal.doing-sticky
{
	z-index:9999;
	background-color: black !important;
}

.et_pb_menu__menu {
	width: 100%;
}

.et-menu-nav {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: 0 auto;
}
header .et_pb_menu .et-menu-nav ul.et-menu{
	gap:10px;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.et-menu-nav ul {
	width: 100%;
}

.btn-contacto {
	align-items: center !important;
}



.et_pb_menu__menu nav ul.et-menu li.btn-contacto a {
  background: #f30308;
  color: white !important;
  padding: 20px 40px;
  box-shadow: 0 4px 16px rgba(0,0,0,0.08);
  transition: background .3s, color .3s;
}
.et_pb_menu__menu nav ul.et-menu li.btn-contacto a:hover {
  color: #f30308 !important;
  background: white !important;
}

.et_pb_menu__menu nav ul.et-menu {
  display: flex;
  align-items: center;
}

/*	SUBMENU	*/
.mega-menu > .sub-menu
{
	display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 5px;
    align-items: center;
}

.et-menu-nav li.mega-menu>ul>li>a
{
	border:0px !important;
}

/*	BOTONES	*/
button 
{
    background-color: #f30308;
    color: white;
    font-size: 16px;
    border: 0px;
	padding: 20px 40px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08);
    transition: background .3s, color .3s;
}

button:hover{
	cursor:pointer;
    background-color: white;
    color: #f30308;

}

/*	WOOCOMMERCE 	*/

.woocommerce ul.products li.product img,
.woocommerce div.product div.images img {
  aspect-ratio: 1 / 1;
  object-fit: contain;
}

.woocommerce .products
{
	display:grid;
	grid-template-columns: repeat( auto-fit, minmax(200px, 1fr) );
	gap:15px;
	
}

.et_pb_shop .woocommerce ul.products li.product
{
	width: 100% !important;
	height: 100%;
}

.et_pb_shop .woocommerce .products .product a
{
	height: 100%;
}

.et_pb_shop .woocommerce .products::before
{
	display:none !important;
}

.et_pb_shop .products .product .marca
{
	text-transform: uppercase;
    font-size: 12px;
    color: #1F190D;
}



body.sin-catalogo .boton-catalogo-categoria
{
	display:none;
}

/*	Chaty	*/
.open-chaty .chaty-svg g > circle
{
	fill: #f30308;
}


/*	CF7	*/
.wpcf7-form-control.wpcf7-submit:disabled
{
	cursor: not-allowed;
}



/*
 * TABLET	
 * */

@media (max-width: 980px) 
{
    .et_pb_menu--style-left_aligned.et_pb_text_align_center .et_pb_menu__wrap 
	{
        justify-content: flex-end;
    }
}

/*
 * MÓVIL
 */

 @media (max-width: 768px)
 {
    html 
	{
		font-size:14px;
	}
	 
	 /*	filtro anasta	*/

	.awf-togglable-preset-on  .et_pb_code.filtro-anasta
	{
	height:100vw;
	}

	.awf-preset-wrapper
	{
		padding-top:75px !important;
	}
 }